@charset "utf-8";
/* CSS Document */

.close {
}


#quote {
	float:left;
	width:100%;
	position:relative;
	z-index:0;
	background:url(../images/bg_requestform.png);
	padding-top:200px;
	padding-bottom:80px;
	position:relative;
}

#demo {
	float:left;
	width:100%;
	position:relative;
	z-index:0;
	background:url(../images/bg_requestform.png);
	padding-top:200px;
	padding-bottom:80px;
}

#boxes2 .window {
  position:relative;
  left:0;
  top:0;
  width:560px;
  height:auto;
  z-index:9999;
/*  padding:20px;*/
}

#boxes2 #dialog2 {
  width:auto; 
  height:228px;
  padding:0px;


/*  background-color:#ffffff;*/
}

#boxes2 #dialog3 {
  width:auto; 
  height:228px;
  padding:0px;


/*  background-color:#ffffff;*/
}

.big_popup{ 
	width:1015px;
	height:auto;
	z-index:100;
	padding:15px 0 0 5px;
	color:#fff;
	margin-top:15px;
	position:relative;
}

.big_popup h2 {
	margin:5px 0 10px 0;
	font-size:18px;
	color:#000;
}
.patternover {
	position:absolute;
	top:0%;
	left:0%;
	background:url(../images/popup_over.png) no-repeat;
	width:795px;
	height:527px;
	text-align:center;
	padding-top:50px;
}

.scrollable {
	width:480px;
	height:613px;
	position:relative;
	z-index:100;
	padding:0px;
	color:#fff;
	overflow:hidden;
	overflow-y:auto;
}

.patternover img {
}

.big_popupclose .notyet {
	position:absolute;
	right:-21px; 
	top:48px; 
	margin-right:0px; 
	background:url(../images/twitter-banner-close.png) no-repeat;
	height:41px; 
	width:41px; 
	padding:7px;
	z-index:9999;
	cursor:pointer;
}

.big_popup input[type="text"] {
	background:none;
	border:1px solid #aaa;
	color:#000;
	font-size:12px;
	padding:5px 5px 5px 8px;
	width:207px;
	height:15px;
	margin:1px 0px 5px 0px;
}

.big_popup textarea {
	background:none;	
	border:1px solid #aaa;
	color:#000;
	font-size:12px;
	padding:5px 5px 5px 8px;
	width:460px;
	height:82px;
	margin:0px 0px 5px 0px;
	font-family:Arial, Helvetica, sans-serif;
}

.request_input_left {
	float:left;
	width:230px;	
}

.request_input_right {
	float:left;
	width:475px;	
}

.big_popup select {
	background:#b3273d;
	color:#fff;
	font-size:12px;
	font-style:italic;
	padding:10px;
	width:480px;
	height:40px;
	border:none;
	margin:0px 0px 10px 0px;
}

.big_popup input[type="file"] {
	background:#b3273d;
	color:#fff;
	font-size:12px;
	font-style:italic;
	padding:10px;
	width:460px;
	height:25px;
	border:none;
	margin:0px 0px 10px 0px;
}

.big_popup a {
	color:#dc4b62;
	font-weight:bold;
}

#quoteForm input[type="button"], #demoForm input[type="button"] {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	width:auto;
	color:#000;
	padding:3px 0px;
	cursor:pointer;
	background:url(../images/arrow.png) right no-repeat;
	width:62px;
	height:21px;
}

.big_popup input[type="submit"] {
	background:#bd1632;
	color:#fff;
	font-size:20px;
	font-family:'Sansation';
	text-transform:uppercase;
	padding:5px;
	width:150px;
	float:right;
	display:block;
	height:auto;
	border:none;
	margin:0px 0px 10px 0px;
	cursor:pointer;
}


#boxes3 .window {
  position:absolute;
  left:0;
  top:0;
  width:650px;
  height:450px;
  display:none;
  z-index:9999;
/*  padding:20px;*/
}

#boxes3 #dialog2 {
  width:650px; 
  height:450px;
  padding:0px;
/*  background-color:#ffffff;*/
}

#boxes3 .big_popup{ 
	width:650px;
	border:none;
	background:none;
	height:450px;
	position:fixed;
	z-index:100;
	padding:0px;
	color:#fff;
}

#boxes3 .patternover {
	position:absolute;
	top:0%;
	left:0%;
	background:url(../images/monitor_popup.png) 50px 50px no-repeat;
	width:650px;
	height:450px;
	text-align:center;
}


#boxes4 .window {
  position:absolute;
  left:0;
  top:0;
  width:400px;
  height:650px;
  display:none;
  z-index:9999;
/*  padding:20px;*/
}

#boxes4 #dialog2 {
  width:400px; 
  height:650px;
  padding:0px;
/*  background-color:#ffffff;*/
}

#boxes4 .big_popup{ 
	width:400px;
	border:none;
	background:none;
	height:650px;
	position:fixed;
	z-index:100;
	padding:0px;
	color:#fff;
}

#boxes4 .patternover {
	position:absolute;
	top:0%;
	left:0%;
	background:url(../images/iphone_popup.png) 50px 50px no-repeat;
	width:400px;
	height:650px;
	text-align:center;
}

#boxes5 .window {
  position:absolute;
  left:0;
  top:0;
  width:425px;
  height:650px;
  display:none;
  z-index:9999;
/*  padding:20px;*/
}

#boxes5 #dialog2 {
  width:425px; 
  height:650px;
  padding:0px;
/*  background-color:#ffffff;*/
}

#boxes5 .big_popup{ 
	width:425px;
	border:none;
	background:none;
	height:650px;
	position:fixed;
	z-index:100;
	padding:0px;
	color:#fff;
}

#boxes5 .patternover {
	position:absolute;
	top:0%;
	left:0%;
	background:url(../images/android_popup.png) 50px 50px no-repeat;
	width:425px;
	height:650px;
	text-align:center;
}
